// creator  : weidu.exe (version 23100)
// argument : BSKIE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BSKIE~

IF ~InteractingWith("Eldoth")
RandomNum(3,1)
~ THEN BEGIN 0 // from:
  SAY #14490 /* ~No, I suppose we do not.  We are mortal like any other.  A lesson the other Families could do to learn, though I would not wish this on my worst enemy.~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 0
END

IF ~InteractingWith("Eldoth")
RandomNum(3,2)
~ THEN BEGIN 1 // from:
  SAY #14491 /* ~You are always welcome to rejoin the peace and harmony of nature, friend.  It is how we were meant to live, and there is no lack of food or prosperity.~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 1
END

IF ~~ THEN BEGIN 2 // from: BELDOT:16.0 BELDOT:2.0
  SAY #14492 /* ~Ey, now!  Aren't you wi' that band o' fellows that's been performin'!  Yer bleedin' good, ye are!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 3 // from: BGARRI:0.0
  SAY #14493 /* ~Why thank you, friend.  If I had the time to spare, I would regale you with a story just to return your compliment.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 4 // from: BGARRI:1.0
  SAY #14494 /* ~Yes, indeed.  Speak once more against those with enough intelligence to grind you into salt and I'll instill a bit more respect in you, fool.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~~ THEN BEGIN 5 // from: BGARRI:5.0
  SAY #14555 /* ~I am, my lady.  A knight with the force of arms, and a paladin with the force of wisdom.  Guardian of the righteous and herald of glory.~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 2
END

IF ~~ THEN BEGIN 6 // from: BGARRI:4.0
  SAY #14556 /* ~Aye, now, I didn't know they made little warriors in yer size.  Yer just a little scrapper, aren't ye?~ */
  IF ~~ THEN DO ~~ EXTERN ~BMINSC~ 4
END

IF ~~ THEN BEGIN 7 // from: BGARRI:6.0
  SAY #14557 /* ~I'm a fighter true of heart and striving towards wisdom and perfection.  I don't really think my size has anything to do with it.~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 10
END

IF ~~ THEN BEGIN 8 // from: BGARRI:7.0
  SAY #14558 /* ~Aye, now, a good business to ye.  Does ye have a gold coin to spare a poor beggar?~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 11
END

IF ~InteractingWith("Eldoth")
RandomNum(3,3)
~ THEN BEGIN 9 // from:
  SAY #14615 /* ~Well, I'm not exactly looking forward to spending the whole ride cooped up with her, now, am I?~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 15
END

IF ~InteractingWith("Eldoth")
~ THEN BEGIN 10 // from:
  SAY #14616 /* ~Harrold!  Another quip like that and you'll be making the ride alone!~ */
  IF ~~ THEN DO ~~ EXTERN ~BELDOT~ 16
END
